  h2{
  width: 100%;
  text-align: center;
}

.col{
  float: left;
  width: 50%;
  padding: 8px;
  box-sizing: border-box;
}

.price-box{
  background: #fff;
  color: #555;
  list-style-type: none;
  border: 1px solid #d7d7d7;
  margin: 0;
  padding: 0;
  transition: 0.3s;
  border-radius: 25px;
}

.price-box:hover, .price-box.best{
  box-shadow: 0 10px 15px 0 #2cc7ea;
}

.price-box .header{
  background-color: #4c4c4c;
  color: #fff;
  font-size: 25px;
  border-top-left-radius:25px;
  border-top-right-radius:25px;
}

.price-box .header.header-green{
  background-color: #4c4c4c;
}

.price-box li{
  padding: 20px;
  border-bottom: 1px solid #d7d7d7;
  text-align: center;
}

.price-box .emph{
  background-color: #f4f4f4;
  font-size: 20px;
  border-bottom-left-radius:25px;
  border-bottom-right-radius:25px;
}

.button{
  background-color: #2cc7ea;
  border: none;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
.button:hover{
background: #aaaaaa;
color: #ffffff;
}

@media(max-width:700px){
  .col{
    width: 100%;
  }
}